[Rubygems-developers] Windows Error

TRANS transfire at gmail.com
Wed Sep 26 11:49:50 EDT 2007


On a Windows system, after installing the One-Click Installer, I tried:

  gem install rubyscript2exe

For that I got a "getaddrinfo: no address associated with
hostname.(SocketError)"

So I added --no-http-proxy option, and got "underfined method '[]='
for #<Gem::ConfigFile:0x2df7864>"

Would upgrading to 0.9.4 help? But I would have to install manually
because 'gem update  --system' gives the same error.

T.


More information about the Rubygems-developers mailing list